DSGVO: Sicherheitslücke in WordPress-Addon ermöglicht Admin-Rechte

Durch eine fehlende Identitätsabfrage in einem DSGVO-Plugin für WordPress können sich Angreifer Administratorkonten für Webseiten anlegen und dann beliebige Schadsoftware verteilen. Die Lücke wird bereits ausgenutzt. (WordPress, PHP)

 

Advertise on IT Security News.

Lesen Sie den ganzen Artikel: DSGVO: Sicherheitslücke in WordPress-Addon ermöglicht Admin-Rechte